[package]
name = "sfml-rust"
version = "0.1.0"
authors = ["MitchellHansen <mitchellhansen0@gmail.com>"]
edition = "2018"

[dependencies]
sfml = "0.14.0"
cgmath = "0.17.0"
simple-stopwatch="0.1.4"
nalgebra = "0.18.0"
image = "0.21.2"
rand = "0.6.5"
vulkano = "0.13.0"
#vulkano = {path = "../vulkano/vulkano"}
vulkano-shaders = "0.13.0"
vulkano-win = "0.13.0"
time = "0.1.38"
shaderc = "0.5.0"
#shade_runner = {version = "0.1.1", git = "https://github.com/MitchellHansen/shade_runner"}
shade_runner = {path = "../shade_runner"}
winit = "0.19.1"
